Subject: Re: [nwcrg] New Version Notification for draft-irtf-nwcrg-network-coding-satellites-14.txt

From: Colin Perkins <[email-masked]>
Date: Tue, 23 Jun 2020 15:38:51 +0100

Thanks – I agree that this addresses the review comments. I’ll send the draft for IESG conflict review, prior to publication.

Colin

> On 29 May 2020, at 15:12, Kuhn Nicolas <[email-masked]> wrote:
> 
> In particular, the main changes can be found in the GIHUB repo : https://github.com/irtf-nwcrg/draft-irtf-nwcrg-network-coding-satellites/commits/master 
> 
> For Carsten's comments :
> https://github.com/irtf-nwcrg/draft-irtf-nwcrg-network-coding-satellites/commit/45fa81289c61dc33163d236d512afcde5582ce5b 
> For Mirja's comments :
> https://github.com/irtf-nwcrg/draft-irtf-nwcrg-network-coding-satellites/commit/3633f0810e5b9ca6e247c96066b096c39905f0e9  
> https://github.com/irtf-nwcrg/draft-irtf-nwcrg-network-coding-satellites/commit/18d3fdce6cbf5b5dece0d891515ebfc61d1be259
> For Spencer's comments : 
> https://github.com/irtf-nwcrg/draft-irtf-nwcrg-network-coding-satellites/commit/0596ada8f6d3e4c8ef98bc351afa14879b9459aa 
> https://github.com/irtf-nwcrg/draft-irtf-nwcrg-network-coding-satellites/commit/9c6797f9c19441c1c64b1af31557e99469073cbc 
> 
> Cheers, 
> 
> Nico
> 
> 
> -----Message d'origine-----
> De : nwcrg <[email-masked]> De la part de Kuhn Nicolas
> Envoyé : vendredi 29 mai 2020 16:00
> À : [email-masked]
> Objet : [nwcrg] TR: New Version Notification for draft-irtf-nwcrg-network-coding-satellites-14.txt
> 
> Dear all, 
> 
> We hope that the updated version of this document assesses the comments we have received. 
> 
> Cheers,
> 
> Nico
> 
> 
> -----Message d'origine-----
> De : [email-masked] <[email-masked]> Envoyé : vendredi 29 mai 2020 15:57 À : Kuhn Nicolas <[email-masked]>; Emmanuel Lochin <[email-masked]> Objet : New Version Notification for draft-irtf-nwcrg-network-coding-satellites-14.txt
> 
> 
> A new version of I-D, draft-irtf-nwcrg-network-coding-satellites-14.txt
> has been successfully submitted by Nicolas Kuhn and posted to the IETF repository.
> 
> Name:		draft-irtf-nwcrg-network-coding-satellites
> Revision:	14
> Title:		Network coding for satellite systems
> Document date:	2020-05-29
> Group:		nwcrg
> Pages:		16
> URL:            https://www.ietf.org/internet-drafts/draft-irtf-nwcrg-network-coding-satellites-14.txt
> Status:         https://datatracker.ietf.org/doc/draft-irtf-nwcrg-network-coding-satellites/
> Htmlized:       https://tools.ietf.org/html/draft-irtf-nwcrg-network-coding-satellites-14
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-irtf-nwcrg-network-coding-satellites
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-irtf-nwcrg-network-coding-satellites-14
> 
> Abstract:
>   This document is one product of the Coding for Efficient Network
>   Communications Research Group (NWCRG).  It conforms to the directions
>   found in the NWCRG taxonomy.
> 
>   The objective is to contribute to a larger deployment of network
>   coding techniques in and above the network layer in satellite
>   communication systems.  The document also identifies open research
>   issues related to the deployment of network coding in satellite
>   communication systems.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
> 
> 
> _______________________________________________
> nwcrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/nwcrg
> _______________________________________________
> nwcrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/nwcrg

-- 
Colin Perkins
https://csperkins.org/